vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-28build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:56 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-28) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 13:19:31 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-27) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use the host architecture pkg-config. (Closes: #933198)

  [ Tobias Grimm ]
  * Standards-Version: 4.4.0

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Jul 2019 20:34:36 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-26) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 19 Jul 2019 07:27:51 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-25) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Fixed spelling error in patch description

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:04:22 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-24) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.3.8
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Wed, 16 Aug 2017 23:00:08 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-23) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 20:07:39 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-22) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:31 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-21) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.10)
  * Standards-Version: 3.9.6
  * Added vdr 2.1.x compatibility patch from Lars Hanisch / yaVDR

 -- Tobias Grimm <etobi@debian.org>  Mon, 16 Feb 2015 22:41:23 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-20) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:06:18 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-19) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:02 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-18) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:05 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-17) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:44:18 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-16) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 18:50:35 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-15) unstable; urgency=low

  * Debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 19:38:05 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-14) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 13:13:59 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-13) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:12 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:52 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-11) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:15 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-10) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)
  * When including dvdnvav.h define/undefine the "this" keyword, used in
    dvdnav.h (Closes: #642673)

 -- Tobias Grimm <etobi@debian.org>  Mon, 12 Dec 2011 20:22:27 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-9) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:09:34 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-8) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:54 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:38 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.19)
  * Fixed package description

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 22:31:49 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:35 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-4) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 17:21:23 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-3) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 14:54:26 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-2) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552640)
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:20:21 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20090426.0013-1) unstable; urgency=low

  * New Upstream Snapshot
  * Adapted 04_vdr-dvd_resume.dpatch
  * Adapted 10_dvd.c.dpatch
  * Adapted 11_allow-non-existing-dvd-drive.dpatch
  * Added 12_dvd-fixed-german-spelling.dpatch
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"
  * Added get-orig-source target to debian/rules to download the newest
    cvs-snapshot
  * Fixed command-with-path-in-maintainer-script

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 02 May 2009 17:17:45 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20070813-12) unstable; urgency=low

  * Added 11_allow-non-existing-dvd-drive,dpatch to fix problem with VDR beeing
    unstartable, when the DVD device can not be accessed (Closes: #501337)

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Nov 2008 12:29:17 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20070813-11) unstable; urgency=low

  * Changed my maintainer/uploader email address
  * Fixed debian/watch
  * Added missing description to 05_stdint.dpatch

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 10:48:19 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20070813-10) unstable; urgency=medium

  [ Thomas Schmidt ]
  * Build-Depend on libdvdnav-dev (>=4.1.2-3)

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Added 05_stdint.dpatch (Closes: #479876)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 21 Jul 2008 23:21:46 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20070813-9) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 21 May 2008 22:21:24 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20070813-8) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 12:53:20 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20070813-7) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:35:31 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20070813-6) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:07:39 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20070813-5) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:30 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20070813-4) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:14 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20070813-3) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:09 +0100

vdr-plugin-dvd (0.3.6~b03+cvs20070813-2) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:50 +0200

vdr-plugin-dvd (0.3.6~b03+cvs20070813-1) unstable; urgency=low

  * New upstream cvs release
  * Removed 01_Makefile-fPIC-fix.dpatch
  * Removed 02_ignore_not_existing_drive.dpatch
  * Removed 03_vdr-1.3.38-fix.dpatch
  * Removed 90_APIVERSION.dpatch
  * Removed 91_dvd-1.5.0.dpatch
  * Adapted 04_vdr-dvd_resume.dpatch
  * Corrected license in debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Aug 2007 00:55:28 +0200

vdr-plugin-dvd (0.3.6~b03-10) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:09 +0200

vdr-plugin-dvd (0.3.6~b03-9) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:30 +0200

vdr-plugin-dvd (0.3.6~b03-8) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control
  * Removed version from Build-Dependancy to dpatch - even Sarge has the
    required version

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 18:47:25 +0200

vdr-plugin-dvd (0.3.6~b03-7) experimental; urgency=low

  * The package now adds / removes vdr to the group cdrom, using the
    new vdr-groups.sh script in vdr 1.4.6-2
  * debian/copyright:
    - Added full GPL license header
    - Added copyright years

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  6 May 2007 20:52:34 +0200

vdr-plugin-dvd (0.3.6~b03-6) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:20 +0200

vdr-plugin-dvd (0.3.6~b03-5) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:11 +0100

vdr-plugin-dvd (0.3.6~b03-4) experimental; urgency=low

  * Added 91_dvd-1.5.0.dpatch
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 15:37:14 +0100

vdr-plugin-dvd (0.3.6~b03-3) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:19:35 +0100

vdr-plugin-dvd (0.3.6~b03-2) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)
  * Edited package description

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:45:22 +0100

vdr-plugin-dvd (0.3.6~b03-1) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)
  * Changed upstream version number to use ~

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:24:30 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-22) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Added Tobias Grimm to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 20:58:24 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-21) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:54:22 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-20) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:11:50 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-19) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:16:52 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-18) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - Added 04_vdr-dvd_resume.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 14 Apr 2006 21:19:52 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-17) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:28:49 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-16) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:17:45 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-15) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:22 +0100

vdr-plugin-dvd (0.3.5.2+0.3.6b03-14) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:09:38 +0100

vdr-plugin-dvd (0.3.5.2+0.3.6b03-13) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:25:34 +0100

vdr-plugin-dvd (0.3.5.2+0.3.6b03-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)
    - Added 03_vdr-1.3.38-fix.dpatch
  * Tobias Grimm <tg@e-tobi.net>
    - Updated debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 10 Jan 2006 16:38:00 +0100

vdr-plugin-dvd (0.3.5.2+0.3.6b03-11) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)
    - Delete the link /var/cache/vdr/dvd in prerm when removing the 
      package, not in postrm (closes: #340194)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 28 Nov 2005 22:50:38 +0100

vdr-plugin-dvd (0.3.5.2+0.3.6b03-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 16:41:35 +0100

vdr-plugin-dvd (0.3.5.2+0.3.6b03-9) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:14:55 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)
  * Thomas Günther <tom@toms-cafe.de> 
    - Updated debian/watch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 18:41:39 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package
    - Fixed debian/watch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 17:40:11 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-6) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:18:54 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 18:18:53 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  9 Aug 2005 21:29:20 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-3) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - Removed HISTORY from debian/docs (already installed as changelog)
    - Using debian/compat now
    - Replaced tabs with spaces
    - Now using debian/watch from vdrdevel
    - Shortened debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  6 Jul 2005 22:28:19 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 17:15:28 +0200

vdr-plugin-dvd (0.3.5.2+0.3.6b03-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Changed upstream version number to 0.3.5.2+0.3.6b03 because 
      underscores are not allowed in debian version numbers

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 26 Jun 2005 12:37:57 +0200

vdr-plugin-dvd (0.3.5.1+0.3.6_b03-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 19 Jun 2005 17:47:11 +0200

vdr-plugin-dvd (0.3.5.1+0.3.6_b03-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:00:30 +0200

vdr-plugin-dvd (0.3.5.1+0.3.6_b03-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.25-1)
    - Conflict with vdr (>=1.3.26)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 14:41:02 +0200

vdr-plugin-dvd (0.3.5.1+0.3.6_b03-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 May 2005 11:05:34 +0200

vdr-plugin-dvd (0.3.5+cvs20050410-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.24-1)
    - Conflict with vdr (>=1.3.25)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 18:53:47 +0200

vdr-plugin-dvd (0.3.5+cvs20050410-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream cvs release
    - Depend/Build-Depend on vdr (>=1.3.23-1)
    - Conflict with vdr (>=1.3.24)
    - Updated 01_Makefile-fPIC-fix.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 10 Apr 2005 13:03:27 +0200

vdr-plugin-dvd (0.3.4-rc10-5) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Make default DVD device /var/cache/vdr/dvd pointing to /dev/dvd 
      in order to make it possible for vdr to change this link when 
      not running as root
    - Added patch to don't let the plugin abort the VDR start, when 
      the DVD device provided by the command line parameter -C does 
      not exist
    - Don't explicitly specify NAVDIR anymore
    
  * Thomas Schmidt <tschmidt@debian.org>
    - Added 10_dvd.c.dpatch from Tobias to remove the stderr output
      on correctly parsed -C parameters

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 01 Apr 2005 13:43:03 +0200

vdr-plugin-dvd (0.3.4-rc10-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use patchlevel.sh subst in debian/rules not the old code,
      therefore Build-Depend on vdr (>=1.2.6-7)
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 16:27:05 +0100

vdr-plugin-dvd (0.3.4-rc10-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Renamed upstream-version to 0.3.4-rc10, because upstream will
      not release 0.3.4 anymore, it is at 0.3.5b06 allready (which 
      can not be packaged for vdr 1.2.6)
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-file to the new short format

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 04 Dec 2004 12:53:16 +0100

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc10-5) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Use dpatch, so build-dep on dpatch 
    - Add 01_Makefile-fPIC-fix.dpatch, to fix FTBFS (closes: #262641)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 30 Jul 2004 20:53:13 +0200

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc10-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Now really changed architecture to any

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Jul 2004 13:36:21 +0200

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc10-3) unstable; urgency=low

  * Thomas Schmidt:
    - Changed architecture to any
    - Changed maintainer to Debian VDR and DVB Packaging Team 
      <pkg-vdr-dvb-devel@lists.alioth.debian.org>
    - Cleanup debian/rules
    - First upload to official Debian-archive (closes: Bug#229221)
    - Added watch-file
    - Added patchlevel-mechanism, to be compatible with c't-vdr

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri,  2 Jul 2004 18:57:33 +0200

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc10-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 16 Nov 2003 13:52:48 +0100

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc4-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 12 Oct 2003 12:54:25 +0200

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc2-2) unstable; urgency=low

  * Integrated patch to change bitstreamout-detection

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 10 Oct 2003 17:28:52 +0200

vdr-plugin-dvd (0.3.3-jau-p8+0.3.4-rc2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Thu,  9 Oct 2003 18:59:49 +0200

vdr-plugin-dvd (0.3.3-jau-p8-1) unstable; urgency=low

  * New upstream release
    (Sven Goethel is now the official new maintainer of the dvd-plugin)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed,  8 Oct 2003 20:06:07 +0200

vdr-plugin-dvd (0.3.3-jau-p7-1) unstable; urgency=low

  * New upstream release - consider source from Sven Goethel
    <sgoethel@jausoft.com> as new upstream, changed debian/copyright
    accordingly

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  6 Oct 2003 19:09:25 +0200

vdr-plugin-dvd (0.3.3-5.jau.p3) unstable; urgency=low

  * applied patch from Sven Goethel <sgoethel@jausoft.com>

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sat,  4 Oct 2003 23:14:38 +0200

vdr-plugin-dvd (0.3.3-4) unstable; urgency=low

  * Rebuild for vdr 1.2.5

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 17 Sep 2003 20:13:16 +0200

vdr-plugin-dvd (0.3.3-3) unstable; urgency=low

  * changed the plugin-dir to /usr/lib/vdr/plugins, to be FHS compliant
    Thanks to Henning Glawe <glaweh@physik.fu-berlin.de> for pointing me 
    to this one

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 14 Sep 2003 16:22:24 +0200

vdr-plugin-dvd (0.3.3-2) unstable; urgency=low

  * Changed debian/rules and debian/control (added debian/control.template),
    so that the correct dependancy to vdr is filled out automatically on the
    version of vdr-dev, you have installed
  * Bump Standards-Version to 3.6.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 10 Sep 2003 14:20:44 +0200

vdr-plugin-dvd (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 26 Aug 2003 15:51:04 +0200

vdr-plugin-dvd (0.3.2a-4) unstable; urgency=low

  * Rebuild for vdr 1.2.2
  * Bump Standards-Version to 3.6.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 13 Aug 2003 10:37:14 +0200

vdr-plugin-dvd (0.3.2a-3) unstable; urgency=low

  * Rebuild for vdr-1.2.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Jun 2003 19:02:13 +0200

vdr-plugin-dvd (0.3.2a-2) unstable; urgency=low

  * Rebuild for vdr-1.2.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Jun 2003 21:36:18 +0200

vdr-plugin-dvd (0.3.2a-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr-1.1.29

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 30 Apr 2003 18:11:10 +0200

vdr-plugin-dvd (0.3.1-3) unstable; urgency=low

  * Rebuild for vdr-1.1.28
  * Bump Standards-Version to 3.5.9

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 22 Apr 2003 12:41:52 +0200

vdr-plugin-dvd (0.3.1-2) unstable; urgency=low

  * rebuild for vdr-1.1.27

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 13 Apr 2003 15:11:07 +0200

vdr-plugin-dvd (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed,  5 Mar 2003 20:29:42 +0100

vdr-plugin-dvd (0.2.0-16) unstable; urgency=low

  * add Suggests: libdvdcss2 to debian/control

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon, 17 Feb 2003 17:53:55 +0100

vdr-plugin-dvd (0.2.0-15) unstable; urgency=low

  * include Andres Schultz modified libdvdnav and link it statically into the
    plugin, to make it distributable by debian

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 22 Dec 2002 02:40:46 +0100

vdr-plugin-dvd (0.2.0-14) unstable; urgency=low

  * rebuild for vdr-1.1.20 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 15 Dec 2002 18:46:46 +0100

vdr-plugin-dvd (0.2.0-13) unstable; urgency=low

  * rebuild for vdr-1.1.19 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Dec 2002 23:43:27 +0100

vdr-plugin-dvd (0.2.0-12) unstable; urgency=low

  * rebuild for vdr-1.1.18 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  2 Dec 2002 12:45:45 +0100

vdr-plugin-dvd (0.2.0-11) unstable; urgency=low

  * corrected a few lintian errors

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 24 Nov 2002 19:44:47 +0100

vdr-plugin-dvd (0.2.0-10) unstable; urgency=low

  * rebuild for vdr-1.1.15 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon, 11 Nov 2002 11:34:14 +0100

vdr-plugin-dvd (0.2.0-9) unstable; urgency=low

  * rebuild for vdr-1.1.15 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  4 Nov 2002 00:55:58 +0100

vdr-plugin-dvd (0.2.0-8) unstable; urgency=low

  * revert last change

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 29 Oct 2002 12:12:33 +0100

vdr-plugin-dvd (0.2.0-7) unstable; urgency=low

  * changed Depends/Build-Depends from libdvdnav to libdvdnav-as 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 29 Oct 2002 11:56:01 +0100

vdr-plugin-dvd (0.2.0-6) unstable; urgency=low

  * recompiled for vdr 1.1.14 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 29 Oct 2002 10:55:27 +0100

vdr-plugin-dvd (0.2.0-5) unstable; urgency=low

  * do not create /usr/share/vdr/plugins/lib, only /usr/share/vdr/plugins

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 20 Oct 2002 17:25:02 +0200

vdr-plugin-dvd (0.2.0-4) unstable; urgency=low

  * changed libdvdread depend to version >=0.9.3

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 18 Oct 2002 14:29:24 +0200

vdr-plugin-dvd (0.2.0-3) unstable; urgency=low

  * chanded depends a little bit

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 18 Oct 2002 14:06:27 +0200

vdr-plugin-dvd (0.2.0-2) unstable; urgency=low

  * changed DVB-Dir in Makefile to /usr/src/modules/dvb-driver

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 18 Oct 2002 13:57:16 +0200

vdr-plugin-dvd (0.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 18 Oct 2002 13:53:51 +0200
